<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000324.png" type="DMXDevice" dmxaddresscount="28" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1073</ddf-library-id>
    <model>VL 3000 Spot</model>
    <vendor>Vari*Lite</vendor>
    <author>Patrick Grote</author>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
    <position>
      <pan dmxchannel="1" finedmxchannel="2">
        <range range="530"/>
      </pan>
      <tilt dmxchannel="3" finedmxchannel="4">
        <range range="260"/>
      </tilt>
    </position>
    <focus dmxchannel="5">
      <range mindmx="255" maxdmx="0" minval="0" maxval="100"/>
    </focus>
    <zoom dmxchannel="6">
      <range mindmx="0" maxdmx="255" minval="10" maxval="60"/>
    </zoom>
    <colortemp dmxchannel="7">
      <range mindmx="255" maxdmx="0" minval="5500" maxval="8500"/>
    </colortemp>
    <cmy>
      <cyan dmxchannel="8"/>
      <yellow dmxchannel="9"/>
      <magenta dmxchannel="10"/>
    </cmy>
    <colorwheel dmxchannel="11">
      <step type="color" val="#FFFFFF" caption="White" mindmx="0" maxdmx="0"/>
      <step type="color" val="#1D2C7F" caption="Congo Blue" mindmx="31" maxdmx="31"/>
      <step type="color" val="#FD6500" caption="Orange" mindmx="62" maxdmx="62"/>
      <step type="color" val="#018637" caption="Kelly Green" mindmx="93" maxdmx="93"/>
      <step type="color" val="#97017F" caption="Dark Fushsia" mindmx="124" maxdmx="124"/>
      <step type="color" val="#EE027E" caption="Magenta" mindmx="155" maxdmx="155"/>
      <step type="color" val="#D60000" caption="Deep Red" mindmx="186" maxdmx="186"/>
      <rainbow>
        <range type="ccw" mindmx="234" maxdmx="217" minval="0.1" maxval="8"/>
        <range type="cw" mindmx="237" maxdmx="255" minval="0.1" maxval="8"/>
      </rainbow>
    </colorwheel>
    <gobowheel dmxchannel="12">
      <goborotation dmxchannel="13" finedmxchannel="14">
        <step type="stop" mindmx="128" maxdmx="129"/>
        <range type="ccw" mindmx="130" maxdmx="255" minval="0.1" maxval="8"/>
        <range type="cw" mindmx="127" maxdmx="0" minval="0.1" maxval="8"/>
      </goborotation>
      <goboindex dmxchannel="13" finedmxchannel="14">
        <range mindmx="0" maxdmx="255" range="360"/>
      </goboindex>
      <step type="open" caption="Open">
        <step for="goboindex" mindmx="0" maxdmx="7"/>
        <step for="goborotation" mindmx="100" maxdmx="116"/>
      </step>
      <step type="gobo" caption="Alpha Rays" val="ICON-000786.png">
        <step for="goboindex" mindmx="8" maxdmx="25"/>
        <step for="goborotation" mindmx="117" maxdmx="134"/>
      </step>
      <step type="gobo" caption="Night Sky" val="ICON-000779.png">
        <step for="goboindex" mindmx="26" maxdmx="44"/>
        <step for="goborotation" mindmx="135" maxdmx="153"/>
      </step>
      <step type="gobo" caption="Tribal Breakup" val="ICON-000784.png">
        <step for="goboindex" mindmx="45" maxdmx="63"/>
        <step for="goborotation" mindmx="154" maxdmx="172"/>
      </step>
      <step type="gobo" caption="Pebbles" val="ICON-000783.png">
        <step for="goboindex" mindmx="64" maxdmx="82"/>
        <step for="goborotation" mindmx="173" maxdmx="191"/>
      </step>
      <step type="gobo" caption="Glacier" val="ICON-000787.png">
        <step for="goboindex" mindmx="83" maxdmx="99"/>
        <step for="goborotation" mindmx="192" maxdmx="209"/>
      </step>
      <wheelrotation>
        <range type="cw" mindmx="236" maxdmx="217" minval="0.1" maxval="8"/>
        <range type="ccw" mindmx="237" maxdmx="255" minval="0.1" maxval="8"/>
      </wheelrotation>
    </gobowheel>
    <gobowheel dmxchannel="15">
      <goborotation dmxchannel="16" finedmxchannel="17">
        <step type="stop" mindmx="128" maxdmx="129"/>
        <range type="ccw" mindmx="130" maxdmx="255" minval="0.1" maxval="8"/>
        <range type="cw" mindmx="127" maxdmx="0" minval="0.1" maxval="8"/>
      </goborotation>
      <goboindex dmxchannel="16" finedmxchannel="17">
        <range mindmx="0" maxdmx="255" range="360"/>
      </goboindex>
      <step type="open" caption="Open">
        <step for="goboindex" mindmx="0" maxdmx="7"/>
        <step for="goborotation" mindmx="100" maxdmx="116"/>
      </step>
      <step type="gobo" caption="Palm Leaves" val="ICON-000780.png">
        <step for="goboindex" mindmx="8" maxdmx="25"/>
        <step for="goborotation" mindmx="117" maxdmx="134"/>
      </step>
      <step type="gobo" caption="Shock Breakup" val="ICON-000785.png">
        <step for="goboindex" mindmx="26" maxdmx="44"/>
        <step for="goborotation" mindmx="135" maxdmx="153"/>
      </step>
      <step type="gobo" caption="Uneven Bars" val="ICON-000778.png">
        <step for="goboindex" mindmx="45" maxdmx="63"/>
        <step for="goborotation" mindmx="154" maxdmx="172"/>
      </step>
      <step type="gobo" caption="Ice Blocks Gag" val="ICON-000789.png">
        <step for="goboindex" mindmx="64" maxdmx="82"/>
        <step for="goborotation" mindmx="173" maxdmx="191"/>
      </step>
      <step type="gobo" caption="Droplets Gag" val="ICON-000788.png">
        <step for="goboindex" mindmx="83" maxdmx="99"/>
        <step for="goborotation" mindmx="192" maxdmx="209"/>
      </step>
      <wheelrotation>
        <range type="cw" mindmx="236" maxdmx="217" minval="0.1" maxval="8"/>
        <range type="ccw" mindmx="237" maxdmx="255" minval="0.1" maxval="8"/>
      </wheelrotation>
    </gobowheel>
    <gobowheel dmxchannel="18">
      <goborotation dmxchannel="19" finedmxchannel="20">
        <step type="stop" mindmx="128" maxdmx="129"/>
        <range type="ccw" mindmx="130" maxdmx="255" minval="0.1" maxval="8"/>
        <range type="cw" mindmx="127" maxdmx="0" minval="0.1" maxval="8"/>
      </goborotation>
      <goboindex dmxchannel="19" finedmxchannel="20">
        <range mindmx="0" maxdmx="255" range="360"/>
      </goboindex>
      <step type="open" caption="Open">
        <step for="goboindex" mindmx="0" maxdmx="10"/>
        <step for="goborotation" mindmx="98" maxdmx="119"/>
      </step>
      <step type="gobo" caption="3-Side Prism">
        <step for="goboindex" mindmx="11" maxdmx="33"/>
        <step for="goborotation" mindmx="120" maxdmx="141"/>
      </step>
      <step type="gobo" caption=" Color Gobo" val="ICON-000790.png">
        <step for="goboindex" mindmx="34" maxdmx="54"/>
        <step for="goborotation" mindmx="142" maxdmx="163"/>
      </step>
      <step type="gobo" caption="Triangle Breakup" val="ICON-000784.png">
        <step for="goboindex" mindmx="55" maxdmx="75"/>
        <step for="goborotation" mindmx="164" maxdmx="184"/>
      </step>
      <step type="gobo" caption="Circle of Ovals" val="ICON-000782.png">
        <step for="goboindex" mindmx="76" maxdmx="97"/>
        <step for="goborotation" mindmx="185" maxdmx="206"/>
      </step>
      <wheelrotation>
        <range type="cw" mindmx="236" maxdmx="217" minval="0.1" maxval="8"/>
        <range type="ccw" mindmx="237" maxdmx="255" minval="0.1" maxval="8"/>
      </wheelrotation>
    </gobowheel>
    <iris dmxchannel="21">
      <range mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </iris>
    <shutter dmxchannel="22">
      <step type="closed" mindmx="3" maxdmx="5"/>
      <step type="open" mindmx="0" maxdmx="2"/>
    </shutter>
    <strobe dmxchannel="22">
      <range type="linear" mindmx="13" maxdmx="255" minval="0.5" maxval="15"/>
      <range type="random" mindmx="6" maxdmx="12" minval="0.5" maxval="15"/>
    </strobe>
    <const dmxchannel="23" val="255"/>
    <const dmxchannel="24" val="255"/>
    <const dmxchannel="25" val="255"/>
    <const dmxchannel="26" val="255"/>
    <const dmxchannel="27" val="0"/>
  </functions>
  <procedures>
    <reset>
      <set dmxchannel="27" value="84"/>
      <hold value="4000"/>
      <restore dmxchannel="27"/>
    </reset>
    <reset_color>
      <set dmxchannel="27" value="102"/>
      <hold value="4000"/>
      <restore dmxchannel="27"/>
    </reset_color>
    <reset_gobo>
      <set dmxchannel="27" value="114"/>
      <hold value="4000"/>
      <restore dmxchannel="27"/>
    </reset_gobo>
    <reset_effects>
      <set dmxchannel="27" value="128"/>
      <hold value="4000"/>
      <restore dmxchannel="27"/>
    </reset_effects>
    <reset_shutter>
      <set dmxchannel="27" value="140"/>
      <hold value="4000"/>
      <restore dmxchannel="27"/>
    </reset_shutter>
    <lamp_on>
      <set dmxchannel="27" value="250"/>
      <hold value="4000"/>
      <restore dmxchannel="27"/>
    </lamp_on>
    <lamp_off>
      <set dmxchannel="27" value="166"/>
      <hold value="4000"/>
      <restore dmxchannel="27"/>
    </lamp_off>
  </procedures>
</device>
